using System;
using 加密狗;

public class Program
{
    public static void Main(string[] args)
    {
        加密狗驱动类.写入加密狗(0, "00000000", "ATS项目");//00000000表示管理员密码,刷入后记得用管理工具改密码
        //Console.WriteLine(加密狗驱动类.寻找加密狗("11111111", "ATS项目"));
        Console.WriteLine(加密狗驱动类.寻找加密狗("00000000", "ATS项目"));//misaka20001 调试用密码
    }
}


